html, body {
    margin:0;
    padding:0;
    /*overflow:auto;*/
}
html {
    height:100%;
}
body {
    height:100%;
}


.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
}

.btn-primary {
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}


.articulate-area{
    width: 100%;
    text-align: right;
    margin-top: 31px;
}

.applight {
    padding-right: 10px;
    padding-bottom: 10px;
}

#intranet input[type="text"] {
    width: 230px;
    height: 30px;
    padding-left: 10px;
    color: #6E6E6E;
    background-color: #FFFFFF !important;
    border: 1px solid;
    margin-bottom: 15px;
}

#footermobile{
    display: none;
}

#intranet input[type="password"] {
    width: 230px;
    height: 30px;
    padding-left: 10px;
    color: #6E6E6E;
    background-color: #FFFFFF !important;
    border: 1px solid;
    margin-bottom: 15px;
}

#logo{
    width: 220px;
    float: left;
    margin-bottom: 46px;
}

#abcnavi {
    margin-top: 20px;
}

.clearfix {
    height: 100vh !important;
    overflow: scroll;
    padding-top: 0px !important;
    padding-bottom: 135px !important;
}

.articlelistMore{
    background-color: #ffcc28;
    margin-top: -15px;
    padding-left: 10px;
    margin-bottom: 0px !important;
}

.articlelistItem{
    border: 1px solid;
    border-color: #ffCC28;
}

hr {
    height: 1px;
    background-color: #ffb741;
    color: #ffb741;
    border: none;
    margin: 5px 0px;
    clear: both;
}

.fp-title-description-wrapper{
    font-size:13px;
}

.fp-month, .fp-date, .fp-year {
    font-size:13px;
}

.fp-grid .fp-view-string{
    font-size:13px !important;
}

.fp-grid .fp-separator-for-grid{
    display: none;
}

#footerwrapper{
    width: 1000px;
    left: 50%;
    margin-right: -50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    position: absolute;
    display: table;
}

.imgwrapper {
    width: auto;
    display: inline-block;
}

#footerleft {
    color: #000000;
    font-size: 14px;
    margin-top: 15px;
    width: 550px;
    float: left;
    text-align: left;
}

#footerright {
    color: #000000;
    font-size: 14px;
    margin-top: 15px;
    width: 450px;
    float: right;
    text-align: right;
}

#footerright a, footerright a:visited  {
    color: #000000 !important;
    text-decoration: none;
}

#footerright a:hover{
    color: #FFFFFF !important;
}

.dink-bild-rechts {
    display: table-caption;
    float: right;
    margin-left: 20px;
}

.dink-bild-links {
    display: table-caption;
    float: left;
    margin-right: 20px;
}

.dink-bild-mitte {
    display: table-caption;
    float: none;
    margin-left: 0;
}

.dink-bild-mitte img{
    width: 645px;
    height: auto;
}

.dink-bild-rechts-unterschrift {
    display: table-caption;
    float: right;
    margin-left: 20px;
}

.dink-bild-rechts-unterschrift:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.dink-bild-links-unterschrift {
    display: table-caption;
    float: left;
    margin-right: 20px;
}

.dink-bild-mitte-unterschrift {
    display: table-caption;
    float: none;
    margin-left: 0;
}

.dink-bild-mitte-unterschrift img{
    width: 645px;
    height: auto;
}

h1  {
    color: #737373;
    font-size: 36px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin: 20px 20px 20px 0px !important
}

h3  {
    color: #737373;
    font-size: 36px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin: 10px 20px 10px 0px !important;
}

h2  {
    color: #737373;
    font-size: 28px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin: 10px 20px 10px 0px !important;
}

h2 p {
    color: #737373;
    font-size: 28px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin: 10px 20px 10px 0px !important;
    text-align: left !important;
    line-height: 1 !important;
}

h4  {
    color: #FFFFFF !important;
    font-size: 28px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}

h5  {
    color: #737373;
    font-size: 20px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin: 15px 20px 10px 0px !important;
}

h5 a, h5 a:visited {
    margin-left: 20px;
    color: #666666;
    text-decoration: none;
    font-size: 18px;
}


h5 a:hover {
    margin-left: 20px;
    color: #ec1117;
}

h6  {
    color: #FFFFFF;
    font-size: 23px !important;
    font-weight: normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    background-color: #6E6E6E;
    width: 300px;
    height: 40px;
    left: 20px;
    text-align: left;
    padding-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.7;
}

#topper{
    width: 100%;
    height: 194px;
    top: 0;
    position: fixed;
    z-index: 20;
    background-image: url(../images/tb.png);
    -webkit-box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.15);
}

#footer{
    width: 100%;
    height: 45px;
    background-color: #A3A4A6;
    bottom: 0;
    position: fixed;
    z-index: 20;
    text-align: center;
}

#content-wrapper{
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 10;
    background-color: #efefef;
    overflow: auto;
    position: fixed;

}

#content{
    width: 1000px;
    left: 50%;
    margin-right: -50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    position: absolute;
    display: table;
    height: 100%;
    background-color: #FFF;
    padding-top: 195px;
    padding-bottom: 40px;
    -webkit-box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.55);
}

#content-left{
    width: 650px;
    float: left;
    display: inline-block;
    height: 100%;
    text-align: left;
    margin-left: 25px;
    padding-bottom: 100px;
    margin-right: 15px;
}

#content-left img{
    border: 10px solid;
    border-color: #FFF;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.55);
}


#content-left p, #content-left td{
    font-family: Helvetica, Arial, sans;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: justify;
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
}

#small-right{
    width: 290px;
    display: inline-block;
    height: 100%;
    background-image: url(../images/rightback.png);
    text-align: left;
    /* padding-top: 30px; */
}

#small-right p{
    color: #6e6e6e;
    font-size: 90%;
    width: 240px;
    margin-left: 30px;
    font-size: 85%;
}

#naviscreen{
    width: 1000px;
    left: 50%;
    margin-right: -50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    position: absolute;
    background-image: url(../images/topcb.png);
    height: 195px;
    padding-top: 15px;
}
#navimobile{
    display: none;
}

#nav.js {
            display: none;
}

@media only screen and (max-width: 800px) {


    #wrapper{
        width: 100%;
        height: auto;
    }
    
        .lightbild{
            width: 21vw;
            height: auto;
            margin-bottom: -60px !important;
        }
        
        .applight{
            text-align: center;
            width: 16.66%;
        }
    
    #footermobile{
        display: unset;
        font-size: 17px;
        padding-top: 16px;
        display: block;
        line-height: 1.5;
    }
    
    #footermobile a{
        color: #FFFFFF;
    }
    
    #naviscreen{
        display: none;
    }
    
    #footer{
        height: 85px;
    }
    
    #footerleft{
        display: none;
    }
    
    #footerwrapper{
        display: none;
    }
    
    #content-left{
        width: 100vw;
        padding-left: 5%;
        padding-right: 5%;
        
        float: left;
        display: inline-block;
        height: 100%;
        text-align: left;
        margin-left: 0;
        padding-bottom: 100px;
        margin-right: 0;
        margin-top: 110px;
    }
    
    #main{
        /**width: 100%;**/
        padding-left: 10px !important;
        float: none;
        padding-right: 10px !important;
        display: table-cell;
        hyphens: auto;
    }
    
    #screentopper{
        display: none;
    }
    
    #screenfooter{
        display: none;
    }
    
    #navimobile{
        display: inline-block;
        width: 100%;
        text-align: center;
        height: 100px;
    }
    
    .mobiledevice{ 
           display: block;
    }
    
    p{
        width: 100%;
        text-align: justify;
    }
    
    /**img {
        width: 100%;
        height: auto;
        margin-top: 15px;
        margin-bottom: 15px;
    }**/
    
    #accordion{
        display: none;
    }
    
    #content {
        padding-top: 0px;
    }
    
    h1 {
        margin-bottom: 20px;
        font-size: 28px !important;
    }
    
    iframe {width: 100%;}
    
    #SpryContactForm label{
        width: 100% !important;
        margin-top: 30px;
        height: 25px !important;
    }
    
    #SpryContactForm select, #SpryContactForm input[type="text"]{
        width: 100% !important;
    }
    

    
    #mobilefooter {
        display: block;
        bottom: 0;
        position: absolute;
        background-color: #898A78;
        height: 40px;
        text-align: center;
        width: 100%;
        line-height: 2;
        font-size: 150%;
    }
    
    #mobilefooter a {
        color: #FFFFFF;
        text-decoration: none;
    }
    
    
    #small-right {
        display: none;
    }
    
    #content {
        width: 100%;
    }
    
    #logo-mobil {
            margin-top: 15px;
    }
    
    #topper{
        height:100px;
    }
    
    #breadcrumb {
        display: none;
    }
    
    .dink-bild-mitte-unterschrift img, .dink-bild-links-unterschrift img, .dink-bild-rechts-unterschrift img, .dink-bild-mitte img, .dink-bild-links img, .dink-bild-rechts img{
        width: 100%;
        height: auto;
    }
    
    .dink-bild-mitte-unterschrift, .dink-bild-links-unterschrift, .dink-bild-rechts-unterschrift, .dink-bild-mitte, .dink-bild-links, .dink-bild-rechts{
        display: block;
        width: 100%;
        height: auto;
    }
    
    
    
    
}

#search {
    background-color: #6E6E6E;
    width: 300px;
    height: 40px;
    padding-top: 5;
    left: 20px;
    text-align: left;
    padding-left: 30px;
}

#search input[type="text"] {
    width: 230px;
    height: 30px;
    padding-left: 10px;
    color: #6E6E6E;
    background-color: #FFFFFF;
}

#search input[type="image"] {
    width: 35px;
    height: 30px;
    position: absolute;
    padding-left: 5;
}

#levelh4 {
    background-color: #6E6E6E;
    width: 300px;
    height: 40px;
    padding-top: 5;
    left: 20px;
    text-align: left;
    padding-left: 30px;
    margin-top: 30px;
}

#breadcrumb {
    margin-top: 30px;
    font-size: 85%;
}
    

/** Sitemap */

ul.sitemapStandardMainCat {
    margin-left: 0;
    padding-left: 0;
    padding-top: 15px;
    padding-bottom: 30px;
}

ul.sitemapStandardMainCat li {
    list-style-type: none;
}

ul.sitemapStandardMainCat li.sitemapStandardLevel_1 {
    padding: 3px 3px 3px 10px;
    font-weight: normal;
    color: #58AFDC;
    line-height: 30px;
    background-color: #6e6e6e;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 650px;
}

ul.sitemapStandardMainCat li.sitemapStandardLevel_2 {
    line-height: 1.5;
}

ul.sitemapStandardMainCat a{
    margin-left: 0px;
    font-size: 24px;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
}

li.sitemapStandardLevel_2 a {
    margin-left: 30px;
    font-size: 18px;
    font-weight: normal;
    color: #454546;
    line-height: 1.5;
    border-top: 1px solid;
    display: block;
    margin-right: 20px;
    border-color: #dbdbdb;
}

li.sitemapStandardLevel_2 a:hover{
    text-decoration: underline;
}

li.sitemapStandardLevel_3 a:hover{
    text-decoration: underline;
}

ul.sitemapStandardMainCat li.sitemapStandardLevel_3 {
}

li.sitemapStandardLevel_3 a {
    margin-left: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #454546;
    line-height: 1.5;
    display: block;
}

/* ###################################################### */

ul#metaNavigation {
    margin:0 0 20px 0;
    padding:0;
}
ul#metaNavigation li {
    display:inline;
}

ul#metaNavigation li a{
    width: 45px;
    height: 45px;
    background-color: #c1c1c1;
    display: inline-block;
    text-align: center;
    line-height: 2.2;
    margin-top: 5px;
    padding: 8px;
    color: #FFFFFF;
}
